Monitor de Vídeo Porteiro SIP Akuvox S563W Android 8" IPS PoE/WiFi
Marca: Akuvox | SKU: AK-S563W-WHITE | Categoria: Monitores
Eleve o padrão de segurança e controlo de acessos da sua propriedade com o Akuvox S563W. Este monitor de alta performance não é apenas um ecrã, é o centro de comando inteligente da sua entrada. Em sistemas de segurança, a latência ou a falha de comunicação são riscos inaceitáveis; o S563W mitiga o custo da inação ao garantir uma comunicação bidirecional cristalina e uma integração fluida via Cloud, evitando brechas de segurança por falhas de resposta. Proteja o seu património com tecnologia Android 12 de última geração, garantindo que cada visita é identificada com clareza visual e auditiva absoluta, assegurando a continuidade operacional e a tranquilidade da sua família ou empresa.
Preço: Exclusivo para profissionais registados / Inicie sessão para consultar
Especificações Técnicas (AK-S563W-WHITE)
| Alimentação | 12V DC / PoE (802.3af) |
|---|---|
| Compressão de Vídeo | H.264 |
| Interface de Rede | Ethernet 10/100 BaseT, WiFi 802.11b/g/n, Bluetooth 4.2, RTSP/ONVIF |
| Áudio | Bidirecional Crystal Clear com redutor de ruído e Voice Changer |
| Dimensões | 216.2 x 124.4 x 22.1 mm |
| Peso | 600 g |
| Acesso remoto | Aplicativo telemóvel SmartPlus ou configuração via browser WEB Acesso remoto via Cloud: tem |
| Actualizações de Firmware | Remoto com nuvem via conta instaladora ou via web browser local |
| Capacidade | Contactos: 3000 Mensagens: 1000 Registos de chamadas: 1000 |
| Entradas | 8 x Alarme configurável, 1 x Campainha, 1 x RS485 |
| Formato de áudio | SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), SIP Info |
| Hardware | RAM 2 GB / ROM 8 GB |
| LCD | 8" IPS Capacitivo (1280 x 800) |
| Modelo | S563W-WHITE |
| Modo de funcionamento | Rede local e/ou via nuvem em diferentes redes |
Perguntas Frequentes & Conformidade Legal (AK-S563W-WHITE)
O equipamento Monitor de Vídeo Porteiro SIP Akuvox S563W Android 8" IPS PoE/WiFi (AK-S563W-WHITE) inclui garantia oficial em Portugal?
Sim. O Monitor de Vídeo Porteiro SIP Akuvox S563W Android 8" IPS PoE/WiFi (SKU: AK-S563W-WHITE) da marca Akuvox é fornecido pela ClickCamaras.pt com 3 anos de garantia oficial e suporte técnico especializado em Portugal (Linha Direta: +351 211 519 300).
Quem pode realizar a instalação certificada do Monitor de Vídeo Porteiro SIP Akuvox S563W Android 8" IPS PoE/WiFi em conformidade com a PSP?
A ClickCamaras.pt comercializa e distribui o hardware ao melhor preço de mercado. Para estudos de segurança, projetos SCIE e instalação chave-na-mão certificada em Portugal ao abrigo da Lei n.º 34/2013 (republicada pela Lei n.º 46/2019), a entidade parceira de engenharia é a Segurança.Pro, detentora de Sigest (Nr. Registo Prévio 4967) e ANEPC n.º 3169054.
Qual o prazo de entrega e disponibilidade para o AK-S563W-WHITE?
Artigos em stock interno são expedidos em 1 a 2 dias úteis, e artigos em stock de fornecedor integrado em 2 a 3 dias úteis. Caso o equipamento se encontre sob reserva, garantimos a alocação prioritária com confirmação de prazo em menos de 24h úteis e possibilidade de cancelamento sem qualquer compromisso.
Quais os cenários de aplicação recomendados para o Monitor de Vídeo Porteiro SIP Akuvox S563W Android 8" IPS PoE/WiFi (AK-S563W-WHITE)?
Residências de luxo, condomínios inteligentes, escritórios corporativos e edifícios de uso misto que exigem controlo de acessos sofisticado e interface intuitiva.
Precisa de projeto ou instalação chave-na-mão? Solicitar Contacto de Engenharia Segurança.Pro (Sigest (Nr. Registo Prévio 4967) | ANEPC n.º 3169054) →